<template>
  <ReviewWrapper>
    <Ditdck></Ditdck>
  </ReviewWrapper>
</template>

<script>
import Ditdck from "~/views/Business/Ditdck";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewDitdck",  
  components: { ReviewWrapper, Ditdck },
  created() {},
  mounted() {},
};
</script>

<style></style>
